Subject: Fwd: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats
From: Ashwinee Latchayya <[email-masked]>
To: Jitender Pratap Singh <[email-masked]>, Charanjit Singh <[email-masked]>
Date: Mon, 18 Mar 2019 01:07:37 -0700 (MST)

Hi Jitender, 

Please find below the thread for the above TID. 

@charanjit - please assist Jitender in this. 

Kind Regards, 
Ash 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 17 March, 2019 08:52:49 
Subject: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 

Hi Ash, 

In reference to the TID:20449541, which has been flagged by Egglisten. 
Please check the below conversation with CSNY. No updates received after this. 

Thank you and Regards 
Sankarshan Rajan 

From: "Denis Majkic" <[email-masked]> 
To: "Anezka Koubkova" <[email-masked]>, "india inbox" <[email-masked]> 
Cc: "Jitender Pratap Singh" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 11 March, 2019 20:53:08 
Subject: Re: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 

Hi all, 

I have emailed seller now and requested proof of transfer. I will let you know once I have an update. 

Thanks, 
Denis 

From: Anezka Koubkova 
Sent: Monday, March 11, 2019 3:06 PM 
To: India Inbox; Denis Majkic 
Cc: Jitender Pratap Singh; Sankarshan Rajan 
Subject: Re: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 

Hi [ mailto:[email-masked] | 
@Denis Majkic ] , 

can you please investigate with S as B claims non consecutive seats received? 

Thanks, 

Anezka 

From: India Inbox 
Sent: Monday, March 11, 2019 2:35:07 PM 
To: Anezka Koubkova 
Cc: Jitender Pratap Singh; Sankarshan Rajan 
Subject: Re: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 

[ mailto:[email-masked] | @Anezka Koubkova ] 

Can we have this looked into with the broker TR regarding non- consecutive seats? 

Kind regards 

Breda 

From: Sankarshan Rajan <[email-masked]> 
Sent: Monday 11 March 2019 14:21 
To: India Inbox 
Cc: Jitender Pratap Singh 
Subject: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 
Hi There, 

With reference to the TID: 20449541, The buyer has been complaining they have received non consecutive seats. 

Buyer has provided 2 sheets as proofs one with consecutive seats which mentions tickets ordered and other proof is of their passolig account where tickets received are non consecutive. 
Buyer has also provided proof of their passolig card. 

Can we please ask Seller Support to check with Broker TR about the tickets they transferred. 

Thank you and Regards 
Sankarshan Rajan 

From: Sankarshan Rajan <[email-masked]> 
Sent: Monday 11 March 2019 14:21:47 
To: India Inbox 
Cc: Jitender Pratap Singh 
Subject: 20449541 Broker TR Besiktas vs Fenerbahce 25/02/2019 Non Consecutive seats 
Hi There, 

With reference to the TID: 20449541, The buyer has been complaining they have received non consecutive seats. 

Buyer has provided 2 sheets as proofs one with consecutive seats which mentions tickets ordered and other proof is of their passolig account where tickets received are non consecutive. 
Buyer has also provided proof of their passolig card. 

Can we please ask Seller Support to check with Broker TR about the tickets they transferred. 

Thank you and Regards 
Sankarshan Rajan